MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第543行: 第543行:
   overflow: hidden;
   overflow: hidden;
}
}
.infotemplatebox {
.infobox {
   width: auto;
   width: auto;
   margin-top: 0.4em ;
   margin-top: 0.4em ;
第555行: 第555行:
   background: rgba(251,251,251,0.7);
   background: rgba(251,251,251,0.7);
}
}
.infobox {
.infotemplatebox {
  margin:0 auto;
    float: right;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), 0 1px 2px rgba(0, 0, 0, 0.10);
    width: 250px;
  border-radius: 4px;
    font-size: 100%;
  overflow: hidden;
    margin: 1em 0 1em 1em;
    background: #f9f9f9;
    border: 1px #999 solid;
    border-collapse: collapse;
    word-break: break-all;
    clear: right;
}
}
.infoBoxTitle {
.infoBoxTitle {